#HamadJaladi4-ContactUs
{
   text-align: center;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/Umnayef - Website Mobile Materials - small2.png);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_TextArt1
{
   vertical-align: top;
   margin: 0;
}
#wb_Image1
{
   direction: ltr;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   display: inline-block;
   width: 284px;
   height: 424px;
   vertical-align: top;
}
#wb_Image26
{
   direction: ltr;
   vertical-align: top;
}
#Image26
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   display: inline-block;
   width: 252px;
   height: 62px;
   vertical-align: top;
}
#wb_Image28
{
   direction: ltr;
   vertical-align: top;
}
#Image28
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   display: inline-block;
   width: 252px;
   height: 62px;
   vertical-align: top;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#wb_Text3
{
   display: block;
   margin: 300px 0px 0px 0px;
   width: 100%;
}
